LICENSE = "zlib"

FULL_LINK = 'http://ports.ubuntu.com/ubuntu-ports/pool/main/z/zlib/zlib1g_1.2.11.dfsg-0ubuntu2_arm64.deb'
DEB_NAME = 'zlib1g_1.2.11.dfsg-0ubuntu2_arm64.deb'

SRC_URI[md5sum] = "298203edd2c7b7ba8e0c57d84e1c16b7"
